@charset "utf-8";
/* CSS Document */
@charset "euc-jp";

*{
	padding:0;margin:0;
/*	'Quattrocento', serif;*/
	font-family:"Helvetica", Helvetica, ArialMT, "Hiragino Kaku Gothic ProN", "qMmpS ProN W3",'Droid Sans','Yu Gothic','Meiryo UI','CI','Mayryo' ,serif , sans-serif;
}
body,#wrap{
  background-color:#fff;
  width: 100%;
}
img{
	border:0;
}
a{
	color: #444;
	text-decoration: none;
}
.clearfix:after {
  content: '';
  display: table;
  clear: both;
}

#pageTop {
	position: fixed;
	bottom: 10px;
	right: 5px;
	font-size: 70%;
	z-index: 9999;
}
#pageTop a {
	line-height: 10px;
	font-weight: bold;
	background: #fff;
	text-decoration: none;
	color: #333;
	padding: 8px 16px 16px 16px;
	text-align: center;
	display: block;
	border:solid 2px #ccc;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-o-box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-ms-box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}

/*--------------------------
	header
---------------------------*/
#header{
	width:100%;
}
img.logo{
	width:75%;
	margin-top: 5px;
	margin-left:12%;
}

#header div{
	width: 60%;
	float:left;
	text-align:right;
	margin-top:3px;
}
img.h_icon{
	width:38%;
	float:right;
	margin:0 1%;
	margin: 5px 0;
	margin-right: 20%;
}
img.s_icon{
	width:100%;
}
#header p{
	clear:both;
	font-size:10px;
	color:#444;
	text-align:center;
	width:98%;
	line-height: 15px;
	margin-right:2%;
}

/*--------------------------
	h1, h2, h3, more
---------------------------*/
h1{
	color:#555;
	clear:both;
	font-size:16px;
	padding:12px 0;
	font-weight:bold;
	border-top:solid 2px #555;
	border-bottom:solid 1px #999;
	letter-spacing:1px;
	position: relative;
}
h1 span{
	position: absolute;
	top:15px;right: 10px;
	font-size:11px;
	color: #666;
}

h1#undisp{border:none;font-size:0;margin:0;padding:0;}

h2{
background-color: #fff;
	margin-top: 20px;
	color:#333;
	font-size:15px;
	padding:0px 0px 0px;
	font-weight:bold;
	letter-spacing:1px;
}
#main h2{
	margin-top: 20px;
}
h3{
	width:100%;
	background-color:#ededed;
	color:#111;
	font-size:11px;
	text-align:center;
	padding:3px 0;
}
#more{
	border-top:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
	text-align:center;
	font-size:12px;
	width:100%;
	color:#333;
	margin:0;
	width:94%;
	margin:1% auto 7%;
	border-radius:5px;
	background-color:#eee;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-moz-box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.2);
	-o-box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.2);
	-ms-box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.2);
	border:0;
}
#more a{
	display: block;
	padding:12px 0;
	}

/*--------------------------
	headerSidemenu
---------------------------*/
#headerSidemenu {
	width:100%;
	position: absolute;
	z-index: 3;
}
#headerSidemenu_button {
	float: right;
	position: relative;
	width: 14%;
	top: 28px;
}
#headerSidemenu_buttonOpen {
	position: absolute;
	z-index: 4;
	top: 0;
}
#headerSidemenu_buttonClose {
	position: absolute;
	z-index: 0;
	top: 0;
}
#contents {
	position: relative;
	background: #fff;
	z-index: 2;
}
#aside {
	height: 100%;
	width:70%;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 0;
	background: #000;
}
#aside li{
	border-bottom:solid 1px #666;	
	background: #000; 
	background: -moz-linear-gradient(left,  #000 0%, #333 5%); 
	background: -webkit-gradient(linear, left, right, color-stop(0%,#000), color-stop(5%,#333)); 
	background: -webkit-linear-gradient(left,  #000 0%,#333 5%);
	background: -o-linear-gradient(left,  #000 0%,#333 5%);
	background: -ms-linear-gradient(left,  #000 0%,#333 5%);
	background: linear-gradient(left right,  #000 0%,#333 5%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333', endColorstr='#000',GradientType=1 ); 
	padding:15px 20px;
	list-style:none;
}
#aside li a{

	color:#fff;
	text-decoration:none;
	font-size:12px;
	display:block;
}
/*--------------------------
	navi
---------------------------*/
div#navi img{
	float:left;
	width:25%;
}


div#navi p{
position: absolute;
top: 70px;/*-4px;*/
left: 42%;
color: #fff;
text-align: center;
font-size: 12px;
padding: 0 3px;
height: 17px;
line-height: 16px;
border: double 3px #fff;
background-color: #ff688f;
border-radius: 15px;
-webkit-border-radius: 15px;
background-color: #ff688f;
background: linear-gradient(to bottom, #f99 0%,#ff688f 85%);}

div#navi p:after {
bottom: -8px;
left: 0;
border: solid transparent;
transform: rotate(-40deg);
-webkit-transform: rotate(-40deg);
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
border-bottom-color: #ff688f;
border-width: 10px;
}
/*--------------------------
	search
---------------------------*/
div#box_search p{
	width:27%;
	font-size: 11px;
	float: left;
	padding: 1.5% 0;
	margin-top:2px;
	text-align: center;
	height: 14px;
	color: #555;
}
div#box_search{
	padding:2.5% 1%;
	background-color: #eee; /* Old browsers */
	clear: both;
}
div#box_search input.clearValueButton{
	width:45%;
	height: 14px;
	margin:0;
	padding:1.5%;
	color:#888;
	border:0;
	font-size: 11px;
	vertical-align:middle;
	border-top:solid 1px #ccc;
	border-left:solid 1px #ccc;
	background-color:#fff;
}
div#box_search input.search_btn{
	width:21%;
	margin:0 0 0 2%;
	padding:1.5%;
	border:0;
	font-size:12px;
	text-align:center;
	vertical-align:middle;
	background: #ccc; /* Old browsers */
}
div#box_search input.search_btn a{
	border:1px solid #e6e3e6;
	text-decoration:none;
	color:#333;
	display:block;
}
div#box_search div.hotkeywords{
	width:86%;
	padding:1.5% 5%;
	color:#333;
	font-size:12px;
	margin: 0 auto;
	margin-top:11px;
	background-color:#fff;
	position: relative;
	border-radius: 8px; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	line-height:19px;
	white-space:normal;
}
div#box_search div.hotkeywords a{
	color:#333;
	text-decoration:none;
}
.hotkeywords:after {
	bottom: 100%;
	left: 5%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(153, 153, 153, 0);
	border-bottom-color: #fff;
	border-width: 9px;
}
div#box_search div.hotkeywords span{
	color:#aaa;
}

/*------------------------------------
	information
--------------------------------------*/
div#information{
	height: 10;
	text-align: center;
	width:100%;
	margin:0 auto;
	border:solid 0px #999;
	padding:0%;
}

/*------------------------------------
	demo00
	カルーセルスライダーの画像を設定
--------------------------------------*/
#demo00 img{
	width: 98%;
	padding: 1%;
	padding-bottom: 0;
}

/*--------------------------
	special
---------------------------*/
#special p{
	clear:both;
	font-size:10px;
	line-height:18px;
	width:92%;
	padding:13px 4%;
	color:#333;
	border-bottom:solid 1px #ccc;
	background:url("http://www.ruirue.co.jp/smart/img/link_icon.gif") no-repeat right;
}
#special p a{
	padding:0;
	text-decoration:none;
	color:#333;
}
#special img{
	width: 40%;
	float: left;
	padding:3px;
	border:solid 1px #ddd;
	margin-right:10px;
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
	-o-box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
	-ms-box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
}
#special .title{
	font-size:12px;
	font-weight:bold;
	color:#3F4368;
	line-height:28px;
}

/*--------------------------
	top_item
---------------------------*/
.top_item{
	width: 46%;
	float: left;
	padding:3% 2%;
	text-align: center;
	color: #333;
	font-size: 11px;
	line-height: 16px;
}
.top_item img{
	width: 90%;
	padding-bottom:5px;
}
.top_item span{
	background-color: #ff688f;
	font-weight: bold;
	color: #fff;
	padding:2px 7px;
	font-size: 10px;
}
p.price{
	color:#FE577E;
	font-size: 18px;
	font-weight:bold;
	line-height: 23px;
}
p.price span{
	font-size: 9px;
	background-color: #fff;
	color: #333;
	padding: 0;
	border: 0;
}

/*--------------------------
	ranking
---------------------------*/
#ranking{
	margin: 10px 0;
}
ul.tabs02{
	list-style:none;
}
ul.tabs02 li{
	list-style:none;
	text-align:center;
}
ul.tabs02 li a{
	background: url("http://www.ruirue.co.jp/smart/img/tab_rank_off.gif") no-repeat;
	background-size:100% 100%;
	float:left;
	color: #444;
	font-size:11px;
	letter-spacing: 1px;
	text-decoration:none;
	width:23.5%;
	padding:12px 0 4px 0;
	margin:0 0 0 1%;
}
ul.tabs02 li.active a{
	background: url("http://www.ruirue.co.jp/smart/img/tab_rank_on.png") no-repeat;
	color: #fff;
	font-size:12px;
	text-decoration:none;
	padding:10px 0 6px 0;
}
#ranking div.tab_content02{
	width:100%;
	border-top:solid 3px #000000;
	padding: 5px 0;
	
}
#ranking div.tab_content02 li{
	color: #333;
	width:29%;
	float:left;
	margin:0 2%;
	padding:5px 0;
	line-height:100%;
	list-style:none;
	font-size:12px;
	text-align:center;
}
#ranking img{
	width: 100%;
	margin-bottom: 2px;
}
#ranking img.rank_icon{
	width:55%;
	margin-bottom:0;
}
#ranking div.tab_content02 span{
	font-size: 9px;
}

/*--------------------------------
	contents/special/index.html
--------------------------------*/
#spLineup{
	margin: 10px 0;
}
#spLineup div.content{
	width:100%;
	padding: 5px 0;
	
}
#spLineup div.content li{
	color: #333;
	width:29%;
	float:left;
	margin:0 2%;
	padding:5px 0;
	list-style:none;
	font-size:11px;

	text-align:right;
	line-height:1.7em;
	vertical-align:top;
}
#spLineup img{
	width: 100%;
	margin-bottom: 2px;
	border:1px solid #ccc;
}

/*--------------------------
	book
---------------------------*/
#book img{
	width:46%;
	margin:10px 2%;
	float:left;
}

/*--------------------------
	arrival
---------------------------*/
#arrival{
	width: 100%;
	margin:0 auto;
	padding-top:10px;
}
#arrival div.item{
	text-align: center;
	font-size: 12px;
	color: #333;
}
#arrival div.item span{
	font-size: 9px;
}
#arrival img{
	width: 90%;
	margin-bottom: 2px;
}
div.owl-wrapper-outer{
	padding-bottom: 5px;
}
ul.tabs{
	list-style:none;
}
ul.tabs li{
	list-style:none;
	text-align:center;
}
ul.tabs li a{
	color: #444;
	font-size:11px;
	text-decoration:none;
	width:46%;
	margin:0 1.5%;
	float:left;
	font-size:12px;
	padding:12px 0 4px 0;
	background: url("http://www.ruirue.co.jp/smart/img/tab_rank_off.gif") no-repeat;
	background-size:100% 100%;
	letter-spacing: 1px;
}
ul.tabs li.active a{
	padding:10px 0 6px 0;
	background: url("http://www.ruirue.co.jp/smart/img/tab_rank_on.png") no-repeat;
	background-size:100% 100%;
	color: #fff;
	font-size:13px;
	text-decoration:none;
}
#arrival div.tab_content{
	width:96%;
	border-top:solid 3px #000000;
	padding: 2%;
	padding-top: 3%;
	
}

/*--------------------------
	ranking
---------------------------*/
.img-no1{height: 85%;position:absolute;left:0;top:0;width:auto;}
/*--------------------------
	demo3
---------------------------*/
#demo3{
	width:96%;
	padding: 2%;
	margin-top:-3px;
	padding-top: 4%;
	
}
#demo3 div.item{
	text-align: center;
	font-size: 12px;
	color: #333;
}
#demo3 div.item span{
	font-size: 9px;
}
#demo3 img{
	width: 90%;
	margin-bottom: 2px;
}
/*--------------------------
	smart/special/index.html
---------------------------*/
.Indexitem{width: 31%;
margin: 1%;
margin-bottom: 3%;
padding: 0;
border: 0;
float: left;}
/*--------------------------
	category
	smart/index.html
---------------------------*/
#category ul li a{
	float:left;
	width: 39.7%;
	padding:4% 5%;
	border: solid 1px #ccc;
	border-right: 0;
	border-top: 0;
	background:url("http://www.ruirue.co.jp/smart/img/link_icon.gif") no-repeat right;
	background-size:20%;
	color: #555;
	font-size:12px;
	display: block;
}

/*--------------------------
	TableCategory
	index.htmlのカテゴリリストが崩れないタイプ
----------------------------*/
.TableCategory{
	border-top:1px solid #CCC;
}

.TableCategory tr td{
	border-left:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
/*--------------------------
	categoryGuide
	smart/guide関連で使用
---------------------------*/
#categoryGuide ul li a{
	float:left;
	width: 90%;
	padding:4% 5%;
	border: solid 1px #ccc;
	border-left: 0;
	border-right: 0;
	border-top: 0;
	background:url("http://www.ruirue.co.jp/smart/img/link_icon.gif") no-repeat right;
	background-size:12%;
	color: #555;
	font-size:16px;
	display: block;
}
/*--------------------------
	categoryIndex
	smart/category.html
----------------------------*/
.spanCatIndex{
display:block;font-size:16px;padding-top:10px;padding-left:1.5em; margin-bottom:10px;}

.listCategoryIndex{font-size:16px;padding-left:1em;}

/*	アコーディング内リンク	*/
.categoryIndex ul li a{
	float:left;
	width: 90%;
	padding:4% 5%;
	border: solid 1px #ccc;
	border-left: 0;
	border-right: 0;
	border-top: 0;
/*	background:url("http://www.ruirue.co.jp/smart/img/link_icon.gif") no-repeat right;*/
	background-size:12%;
	color: #555;
	font-size:16px;
	display: block;
}

.categoryIndex ul li span {
	margin-left:1em;
	color: #fff;
	text-align: center;
	font-size: 12px;
	width: 33px;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	padding:0 7px;
	background-color: #ff688f;
}
/*--------------------------
	soryo_muryo
---------------------------*/
img.soryo_muryo{
	width:93.5%;
	margin: 3%;
	border:solid 1px #ddd;
}
#owl-demo4{
	width:98%;
	padding:2% 1%;
}
#owl-demo4 div.owl-wrapper-outer{
	padding-bottom: 0;
}
#owl-demo4 img{
	width: 46%;
	margin: 1%;
	padding: 0.5%;
	border:solid 1px #ededed;
	border-radius: 1px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
}


/*--------------------------
	bunner
---------------------------*/
#bnr_item{
	padding:4% 0;
}
#bnr_item img{
	width: 46%;
	margin:1% 0 0 1%;
	padding: 0.5%;
	border:solid 1px #ededed;
	border-radius: 1px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
}


/*--------------------------
	jump_top
---------------------------*/
p.jump_top{
	width: 90%;
	clear: both;
	margin:3px auto;
	padding:8px 0;
	text-align:center;
	background: rgb(#131313); /* Old browsers */
	background: -moz-linear-gradient(top,  #595959 0%, #131313 85%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#595959), color-stop(85%,#131313)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #595959 0%,#131313 85%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #595959 0%,#131313 85%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #595959 0%,#131313 85%); /* IE10+ */
	background: linear-gradient(to bottom,  #595959 0%,#131313 85%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#131313', endColorstr='#595959',GradientType=0 ); /* IE6-8 */
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;"
}
p.jump_pagetop{
	width: 90%;
	clear: both;
	margin:15px auto;
	margin-bottom: 35px;
	padding:8px 0;
	text-align:center;
	background: #575757; /* Old browsers */
	background: -moz-linear-gradient(top,  #8c8c8c 0%, #575757 85%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8c8c8c), color-stop(85%,#575757)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8c8c8c 0%,#575757 85%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8c8c8c 0%,#575757 85%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8c8c8c 0%,#575757 85%); /* IE10+ */
	background: linear-gradient(to bottom,  #8c8c8c 0%,#575757 85%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#575757', endColorstr='#8c8c8c',GradientType=0 ); /* IE6-8 */
	border: solid 1px #8c8c8c;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;"
}
p.jump_top a,p.jump_pagetop a{
	color:#fff;
	text-decoration:none;
	font-size:13px;
	font-weight: bold;
	display:block;
}
p.jump_pagetop a{
	font-size: 11px;
	font-weight: normal;
}
div#bottom_information{
	margin:20px 0 10px 0;
}
div#bottom_information a{
	color:#555;
	display:block;
	text-decoration:none;
	width:47%;
	font-size:12px;
	font-weight: bold;
	padding: 3% 0;
	margin:2px 1%;
	text-align:center;
	border:solid 1px #ccc;
	float:left;
}
p.price_caution{
	font-size:11px;
	text-align:left;
	width:98%;
	padding-left:1%;
	color:#666;
	margin:2px 0;
	line-height: 150%;
}
#footer{
	width:98%;
	padding:0 1%;
	height:60px;
	background: #000000;
}
#footer div{
	width:18%;
	margin:2% 1% ;
	float:left;	
	background: #93938F;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
#footer div a{
	text-align:center;
	width:100%;
	font-size:9px;
	line-height: 150%;
	color:#fff;
	text-decoration:none;
	display: block;
	padding: 13% 0;
}
#footer img{
	height:20px;
}

/*--------------------------
	copyright
---------------------------*/
.copyright{
margin-bottom: 0px;
	text-align:center;
	font-size:11px;
	padding:8px 0;
	background-color:#000000;
	line-height:16px;
	color:#fff;
	border-bottom: solid 7px #000000;
}
.copyright a{
	color:#fff;
}

/*--------------------------
	category_list
---------------------------*/
nav#category_list li{
	background: #fff url("http://www.ruirue.co.jp/smart/img/link_icon.gif") no-repeat right center;
}
nav#category_list li span{
	font-size: 10px;
}
nav#category_list li a{
	display:block;
	padding-left:8%;
	color:#333;
	text-decoration:none;
	font-size:14px;
	border-bottom:solid 1px #ddd;
	padding:17px 0;
	text-align:left;
	width:96%;
	padding-left:4%;
}
dl.accordion dt {
	color:#333;
	background:url("http://www.ruirue.co.jp/smart/img/open.png") no-repeat right center;
	border-bottom:solid 1px #ccc;
	padding:17px 0;
	text-align:left;
	display:block;
	width:96%;
	padding-left:4%;
}
dl.accordion dt.open {
	background:url("http://www.ruirue.co.jp/smart/img/close.png") no-repeat right center;
	position:relative;
}
dl.accordion dd {
	display:none;
}
nav#category_list li dl.accordion dd ul li a{
	background-color:#eee;
	list-style:none;
	background-image: none;
	display:block;
	width:96%;
	padding-left:4%;
}
dl.accordion dd a{
	font-size:14px;
	border-bottom:solid 1px #ddd;
	padding:17px 0;
	text-align:left;
	display:block;
}

p.breadcrumbs{
	padding:7px 0 10px 0;
	font-size:11px;
}
p.breadcrumbs a{
	color:navy;
	text-decoration:underline;
}
	
div#main img{
	width: 100%;
}
h2{
	text-align: center;
}

ul#child_navi li{
	width:47%;
	border:solid 1px #ccc;
	font-size:12px;
	line-height: 17px;
	padding:5px 0 10px 0;
	text-align:center;
	float:left;
	margin:1%;
	list-style:none;
	-moz-box-shadow: 1px 2px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 1px 2px 2px rgba(0,0,0,0.1);
	-o-box-shadow: 1px 2px 2px rgba(0,0,0,0.1);
	-ms-box-shadow: 1px 2px 2px rgba(0,0,0,0.1);
}
ul#child_navi li hr{
	width:90%;
	height:2px;
	margin:0 auto 10px auto;
	border: 1px solid #D4BF89;
	-webkit-border-radius: 10px;
	background: #D4BF89; /* Old browsers */
	background: -moz-linear-gradient(bottom,  #D4BF89 0%, #D4BF89 50%, #D4BF89 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, top, bottom, color-stop(0%,#D4BF89), color-stop(50%,#D4BF89), color-stop(100%,#D4BF89)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(bottom,  #D4BF89 0%,#D4BF89 50%,#D4BF89 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #D4BF89 0%,#D4BF89 50%,#D4BF89 100%); /* W3C */
	-moz-box-shadow: 1px 2px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 1px 2px 2px rgba(0,0,0,0.1);
	-o-box-shadow: 1px 2px 2px rgba(0,0,0,0.1);
	-ms-box-shadow: 1px 2px 2px rgba(0,0,0,0.1);
}
ul#child_navi li a{
	color:#666;
	font-weight:bold;
	display:block;
}

div.big_item,div.list_item,div.one_item{
	color: #333;
	margin: 5px auto;
	margin-bottom: 20px;
	text-align: center;
	width:95%;
	padding-bottom:5px;
	border-bottom:solid 1px #aaa;
	border:solid 1px #ccc;
	padding:10px 0;
	font-size:15px;

	-moz-box-shadow: 1px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 1px 2px rgba(0,0,0,0.1);
	-o-box-shadow: 1px 2px rgba(0,0,0,0.1);
	-ms-box-shadow: 1px 2px rgba(0,0,0,0.1);
}
div.one_item{
	margin: 5px 2%;
	font-size:13px;
	padding:5px 0;
	margin-bottom: 10px;
}
div.big_item{
	margin: 5px 2%;
	width:45%;
	float: left;
	font-size:13px;
	padding:5px 0;
	margin-bottom: 10px;
}
div.big_item a.rankin{display:block; position:relative;}

div.big_item img.rankin{position:absolute;left:0;top:0; width:37%;}
div.big_item img.rankinR{position:absolute;right:0;top:0; width:37%;}

div.list_item{
	margin: 10px 0 0 2%;
	width:30%;
	float: left;
	padding:10px 0;
	font-size:10px;
	padding:5px 0;;
}
div.list_item p.price{
	font-size: 13px;
}
div.bottom{
	margin-bottom: 20px;
}
div.big_item img,div.list_item img{
	width: 100%;
	margin-bottom:1%;
}
div.list_item a.rankin{display:block; position:relative;}

div.list_item img.rankin{position:absolute;left:0;top:0; width:37%;}

p.name{
	width: 95%;
	font-size: 80%;
	color: #333;
	text-align: center;
	padding: 3px 0;
	margin: 0 auto;
	margin-bottom: 5px;
	background-color: #eee;
	font-weight: bold;
}
p.name .new{
	color: #fff;
	text-align: center;
	width:10px;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	background-color: #ff688f;
	padding:0 5px;
	margin-right:1em;
}
p.btn_page a{
	color: #fff;
	width: 85%;
	background-color: #E80F7E;
	margin: 0 auto 5px;
	font-size: 80%;
	padding: 5px 0;
	color: #fff;
	display: block;
	text-decoration: none;
}
p.btn_page_main a{
	color: #fff;
	width: 85%;
	background-color: #000;
	margin: 0 auto 5px;
	font-size: 80%;
	padding: 5px 0;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;"
	color: #fff;
	display: block;
	text-decoration: none;
}
.one_item p.btn_page_main a{
	padding:8px 0;
}
.list_item p.btn_page_main a{
	color: #fff;
	width: 85%;
	background-color: #000;
	margin: 0 auto 2px;
	font-size: 70%;
	padding: 5px 0;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;"
	color: #fff;
	display: block;
	text-decoration: none;
}
/*------------------------------
	カレンダー
--------------------------------*/
.calendarGlaph,
.calendarGlaphText {
	background-color:#EBEBEB; 
	border: 1px solid #666;
	vertical-align:middle;
	padding:5px;
}

.calendarGlaphText {background-color:#FFF;} 
/*------------------------------
	お買い物ガイド
--------------------------------*/
p.guide_text{
	margin:10px;
	line-height:1.2;
}

#wrap #contents .linkGuide {
	display:inline; 
	text-decoration:none; 
	font-size:16px; 
	color:#FF3399;
	border:none;
	font-weight:normal;
}

#wrap #contents .tableGuide {
	background-color:#EBEBEB; 
	border: 1px solid #666;
	vertical-align:middle;
}

#wrap #contents .boxTopics{
	border:1px solid #666;
	margin-top:20px;
	background-color:#FFB2D8;
	padding-left:10px;
	line-height:30px;
}

#wrap #contents .boxTopicsText{
	border:1px solid #666;
	border-top:none;
	margin-top:0;
	margin-bottom:10px;
	padding-top:10px; 
	background-color:#FFE5F2;
}

/*------------------------------
	詳細検索
--------------------------------*/
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:99998;
  background-color:#000;
  display:none;
}
  
#boxes .window {
  position:fixed;
  left:0;
  top:0;
  display:none;
  z-index:99999;
  padding:20px;
}

#boxes #dialog {
  width:80%; 
  height:330px;
  border-radius:10px;
  padding:5%;
  margin-left: 5%;
  background-color:#ffffff;
}
div#dress_search input, select{
	width: 98%;
	height: 30px;
	font-size: 13px;
	border:solid 1px #333;
	background-color: #fff;
	margin:2% auto 4% auto;
}
div#dress_search input#submit{
	margin: 0 auto;
	border:none;
	color: #fff;
	background-color:#333;
}
/*------------------------------
	お買い物ガイド 表
--------------------------------*/
/*
.table_guide {
	margin-left:5%; width:98%; text-align:center;
}
.table_guide .title_1st {
	border:1px solid #999;padding:5px;margin:0;float:left;width:45%;background-color:#eee;
}
.table_guide .title_2nd {
	border:1px solid #999;border-left:0;padding:5px;margin:0;float:left;width:45%;background-color:#eee;}
.table_guide .list_1st{
	clear:both;border:1px solid #999;border-top:none;padding:5px;margin:0;float:left;width:45%;
}
.table_guide .list_2nd{
	border:1px solid #999;border-left:0;border-top:none;padding:5px;margin:0;float:left;width:45%;
}
*/
/*------------------------------
	アコーディオン
--------------------------------*/
dl.accordion {
	background:#FFF; 
	width:100%; 
	margin:0 auto; 
	padding:1em auto;
	font-size:16px;
}
dl.accordion dt {
    background:url("http://www.ruirue.co.jp/smart/img/open.png") 97% left no-repeat;
/*    border-bottom:1px solid #666;*/
	height:20px;
	line-height:20px;
	color:#030202;
	font-weight:normal;/*bold; */
	cursor:pointer;
}	
dl.accordion dt.open {
    background:url("http://www.ruirue.co.jp/smart/img/close.png") 97% left no-repeat;
	background-color:#f1e8e1;
}
	
dl.accordion dd { 
	background:#FFF; 
	padding:10px 10px 10px 20px;
	line-height:1.2;
	display:none;
	border-bottom:1px solid #ddd;
}

dl.accordion ul {
	 margin: 10px 10px 10px 20px;
}
dl.accordion li {
	margin-bottom: 10px;
}

.accordion p{margin-bottom:10px;}

.accordion p a{
	text-decoration:none;
	color:#FE577E;
	font-weight:bold;
	border: none;
	margin:0;
	padding:0;
}
dl.accordion dd img {
	width: 100%;
}
dl.accordion dt, dd{
	background-color:#FFF;/*#E8D8A5*/
}
/*original
dl.accordion { background:#DDD; width:80%; margin:0 auto 30px; padding:10px; font-size:16px;}
dl.accordion dt {
    background:url("http://www.ruirue.co.jp/smart/img/open.gif") 97% center no-repeat,-moz-linear-gradient(top, #C6F0FE, #27BCF9);
    background:url("http://www.ruirue.co.jp/smart/img/open.gif") 97% center no-repeat,-webkit-gradient(linear, left top, left bottom, from(#C6F0FE), to(#27BCF9));
    border-bottom:1px solid #EEE; height:40px; text-indent:10px; line-height:40px; color:#333; font-weight:bold; cursor:pointer;}
dl.accordion dt.open {
    background:url("http://www.ruirue.co.jp/smart/img/close.gif") 97% center no-repeat,-moz-linear-gradient(top, #C6F0FE, #27BCF9);
    background:url("http://www.ruirue.co.jp/smart/img/close.gif") 97% center no-repeat,-webkit-gradient(linear, left top, left bottom, from(#C6F0FE), to(#27BCF9));}
dl.accordion dd { background:#FFF; padding:10px; line-height:1.5; display:none;}
*/
/*--------------------------
	バーチャル試着室
---------------------------*/
#virtual{
	width: 100%;
	margin:0 auto;
	padding-top:10px;
/*	background-color:#efe9d9;*/
}
#virtual div.item{
	text-align: center;
	font-size: 9px;
	color: #333;
}
#virtual div.item span{
	font-size: 9px;
}
#virtual img{
	width: 90%;
	margin-bottom: 2px;
}
#virtualdiv .owl-wrapper-outer{
	padding-bottom: 5px;
}
#virtual ul.tabs{
	list-style:none;
}
#virtual ul.tabs li{
	list-style:none;
	text-align:center;
}
#virtual ul.tabs li a{
	color: #444;
	font-size:9px;
	text-decoration:none;
	width:17%;
	margin:0 1.5%;
	float:left;
	font-size:9px;
	padding:12px 0 4px 0;
	background: url("http://www.ruirue.co.jp/smart/img/tab_arrival_off.gif") no-repeat;
	background-size:100% 100%;
	letter-spacing: 1px;
}
#virtual ul.tabs li.active a{
	padding:10px 0 6px 0;
	background: url("ttp://www.ruirue.co.jp/smart/img/tab_arrival_on.gif") no-repeat;
	background-size:100% 100%;
	color: #333;
	font-size:9px;
	text-decoration:none;
}
#virtual div.tab_content{
	width:96%;
	border-top:solid 3px #D4BF89;
	padding: 2%;
	padding-top: 3%;
}
